Subject: Re: [PATCH] Test for windows format absolute paths on cygwin too

From: Johannes Sixt <[email-masked]>
Date: Fri, 31 Aug 2007 11:31:12 +0200

Robin Rosenberg schrieb:
> ---
> 
> Requires cherry-picking 6397c3119ecaa258b5185315c64062bec29bcd86

... which you find in mingw.git.

However, that commit is not signed-off for a reason: It is going to be 
rewritten mostly because it doesn't yet use the is_absolute_path() from 
git-compat-util.h.

-- Hannes